* g10.c (main): Enhance the version-specific config file code to try for
[gnupg.git] / README-alpha
index cad7a46..b844eab 100644 (file)
@@ -1,18 +1,16 @@
-The 1.1 series are the current development branch of GnuPG.
+       ====== THIS IS WORK IN PROGESS ======
 
        DO NOT USE IN A PRODUCTION ENVIRONMENT!
 
-        THERE MIGHT EVEN BE SECURITY PROBLEMS!
+         THERE MIGHT BE SECURITY PROBLEMS!
 
-The source may change quite often and may have serious
-problems; it may even not compile on some machines.
+The source may change quite often and may have serious problems; it
+may even not compile on some machines.
 
-It will probably need GCC and GLIBC to build due to
-some debugging code.  Please don't complain if it does not 
-work on other machines.  We will make it work again later.
+It will probably needs GCC and GLIBC to build due to some debugging
+code.  Please don't complain if it does not work on other machines.
+We will make it work again later.
 
-Use GnuPG from the stable 1.0.x series for real work.
+The specification for the OpenPGP smartcard application will be
+released soon and we will try to make cards easily available.
 
-If you are looking for the CVS from the stable tree, use 
-
-cvs -z3 -d :pserver:anoncvs@cvs.gnupg.org:/cvs/gnupg co -r STABLE-BRANCH-1-0 gnupg